{
    "name": "近卫·灾厄",
    "icon": "minecraft:textures/gui/book/guard_head.png",
    "category": "patchouli:calamity",
    "pages": [
        {
            "type": "patchouli:text",
            "text": "$(0)灾厄近卫$(p)擅长手持长矛的灾厄守卫，行动灵活。$(p)$(e)可以造成长距离的攻击，拥有多种攻击方式，不同的攻击方式，不同的杀伤力。$(p)危险等级:★★★☆☆"
        },
        {
            "type": "patchouli:image",
            "title": "灾厄近卫",
            "images": [
                "minecraft:textures/gui/book/guard.png"
            ],
            "border": true,
            "text": "$(9)血量: 中 | 防御: 中 $(br2)移速: 缓慢 | 伤害: 中"
        }
    ]
}